.pb-section-2col .pb-section-2col-columns-wrap {
    display: grid;
    grid-gap: 40px;
}


.pb-section-2col-empty {    
    display: none;
}

.pb-section-2col .pb-section-2col-rightcol.fixed-size-1 .pb-rightcol-image-wrap .pb-image-label {
    font-size: 2.4rem;
    line-height: 1.5;
    display: block;
    margin-top: 1.5rem;
}

@media (min-width: 1600px) {

    .pb-section-2col .pb-section-2col-rightcol.fixed-size-1 .pb-rightcol-image-wrap {
      position: absolute;
      bottom: 0px;
    }
    
    
}

@media (min-width: 768px) { 

    .pb-section-2col .pb-section-2col-columns-wrap {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-2col.pb-section-2col-80-20 .pb-section-2col-columns-wrap {
        grid-template-columns: 8fr 2fr;
    }

    .pb-section-2col.pb-section-2col-70-30 .pb-section-2col-columns-wrap {
        grid-template-columns: 7fr 3fr;
    }

    .pb-section-2col.pb-section-2col-60-40 .pb-section-2col-columns-wrap {
        grid-template-columns: 6fr 4fr;
    }

    .pb-section-2col.pb-section-2col-50-50 .pb-section-2col-columns-wrap {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-2col.pb-section-2col-20-80 .pb-section-2col-columns-wrap {
        grid-template-columns: 2fr 8fr;
    }

    .pb-section-2col.pb-section-2col-30-70 .pb-section-2col-columns-wrap {
        grid-template-columns: 3fr 7fr;
    }

    .pb-section-2col.pb-section-2col-40-60 .pb-section-2col-columns-wrap {
        grid-template-columns: 4fr 6fr;
    }

    .pb-section-2col.pb-section-2col-auto .pb-section-2col-columns-wrap {
        grid-template-columns: auto auto;
    }

    .pb-section-2col-empty {    
        display: block;
    }
}

@media (min-width: 1024px) { 

    .pb-section-2col .pb-section-2col-columns-wrap {
        grid-gap: 100px;
    }
}

@media (min-width: 768px) { 
    .pb-section-2col-columns-wrap img.img-respect-width-retina,
    .pb-section-2col-columns-wrap img.img-respect-width-noresize {
        margin: 10px;
        width: auto;
    }
}

@media (min-width: 1100px) { 
    .pb-section-2col-extra-padding-rightcol {
        padding-left: 80px;
    }

    .pb-section-2col-extra-padding-leftcol {
        padding-right: 80px;
    }

    .pb-section-2col .large-paragraph-heading {
        margin: 50px 0;
    }
}

.pb-section-2col p:last-child {
    margin-bottom: 0;
}





.pb-section-2col .textcolgrid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 50px;
}

.pb-section-2col .textcolgrid-item {
    text-align: center;
    padding: 6rem 4rem;
    background: #79838A;
    position: relative;
}

.pb-section-2col .textcolgrid-item::before,
.pb-section-2col .textcolgrid-item::after {
    content: '';
    position: absolute;
    width: 131px;
    height: 17px;
}

.pb-section-2col .textcolgrid-item::before {
    top: 0;
    right: 0;
    background: #fff;
}

.pb-section-2col .textcolgrid-item::after {
    bottom: 0;
    left: 0;
    background: #7ACA6E;
    
}

.pb-section-2col .textcolgrid-item h3 {
    margin-top: 0;
    margin-bottom: 20px;
    max-width: 400px;
    font-size: 4rem;
    font-weight: 700;
}

.pb-section-2col .textcolgrid-item h3 {
    font-size: 3rem;
}

.pb-section-2col .textcolgrid-item p,
.pb-section-2col .textcolgrid-item ul,
.pb-section-2col .textcolgrid-item ol {
    font-size: 2.2rem;
}

.pb-section-2col.pb-section-background-darkblue .textcolgrid-item h3 {
    color: #fff;
}

.pb-section-2col .textcolgrid-item:last-child {
    border-bottom: 0;
}

@media (min-width: 1024px) {

    .pb-section-2col .textcolgrid {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
        grid-gap: 30px;
    }

    .pb-section-2col .textcolgrid.gridcount-1 {
        grid-template-columns: 1fr;
    }

    .pb-section-2col .textcolgrid-item .grid-item-text {
        text-align: left;
    }
}

.pb-section-2col .textcolgrid-item p:last-child {
    margin-bottom: 0;
}

.pb-section-2col .textcol-grid-heading {
    font-size: 3rem;
    font-weight: 700;
    margin-top: 50px;
    display: block;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-margin-wrap {
    grid-gap: 0;
    max-width: 1460px;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol-has-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 100%;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol,
.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol {
    padding: 4rem;
    box-sizing: border-box;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol h3 {
    margin: 0 0 35px;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol-has-image,
.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol-has-image {
    padding: 0 !important;
}


.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol-has-image img,
.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol-has-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol-has-image .pb-rightcol-image-wrap {
    height: 100%;
}


.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol-has-image {
    order: 1;
}

.pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol.move-right-onmobile {
    order: 2;
}

@media (min-width: 768px) {
    .pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol-has-image {
        order: 2;
    }

    .pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol.move-right-onmobile {
        order: 1;
    }
}

@media (min-width: 1300px) {

    .pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol,
    .pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol {
        padding: 6rem;
    }
}

@media (min-width: 1600px) {
    .pb-section-2col .pb-section-2col-rightcol-has-image {
        position: relative;
    }

    .pb-section-2col.nomargin-with-coloredbg .pb-section-2col-leftcol,
    .pb-section-2col.nomargin-with-coloredbg .pb-section-2col-rightcol {
        padding: 6rem;
    }
}

@media (max-width: 1599px) {

    .pb-section-2col .pb-section-2col-rightcol-has-image img {
        min-width: 0 !important;
    }
}

.pb-section-2col .pb-section-2col-leftcol.pb-section-2col-leftcol-green,
.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green {
    background: #7ACA6E;
    color: #fff;
}

.pb-section-2col .pb-section-2col-leftcol-green h2,
.pb-section-2col .pb-section-2col-leftcol-green h3,
.pb-section-2col .pb-section-2col-leftcol-green p,
.pb-section-2col .pb-section-2col-rightcol-green h2,
.pb-section-2col .pb-section-2col-rightcol-green h3,
.pb-section-2col .pb-section-2col-rightcol-green p,
.pb-section-2col .pb-section-2col-leftcol-darkblue h2,
.pb-section-2col .pb-section-2col-leftcol-darkblue h3,
.pb-section-2col .pb-section-2col-leftcol-darkblue p,
.pb-section-2col .pb-section-2col-rightcol-darkblue h2,
.pb-section-2col .pb-section-2col-rightcol-darkblue h3,
.pb-section-2col .pb-section-2col-rightcol-darkblue p {
    color: #fff;
}

.pb-section-2col .pb-section-2col-leftcol.pb-section-2col-leftcol-darkblue,
.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-darkblue {
    background: #0B2340;
    color: #fff;
}

.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green h3,
.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green .small-uppercase-heading-with-brand-icon {
    color: #fff;
}

.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green .small-uppercase-heading-with-brand-icon::before {
    background-image: url('../../assets/images/cross-icon-white.svg');
}

.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green a.btn {
    background: #0B2340;
}

.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green a.btn span {
    background: #7ACA6E;
}

.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green a.btn:hover {
    background: #a1a1a1;
}

.pb-section-2col .pb-section-2col-rightcol.pb-section-2col-rightcol-green a.btn:hover span {
    background: #a1a1a1;
}

.pb-section-2col a.btn {
    margin-top: 2rem;
}

.pb-section-2col .pb-section-2col-leftcol .green-border-separator {
    display: none;
}

@media (min-width: 768px) {

    .pb-section-2col .pb-section-2col-leftcol .green-border-separator {
        display: block;
    }   
}